CREATE TABLE gtg_di_job_status (
    CONNECTOR_ID            NUMBER(18, 0) ,
    RUN_ID                  NUMBER(18, 0)     NOT NULL,
    IS_SCHEDULED            VARCHAR2(20)  ,
    SCHEDULE_FREQUENCY      VARCHAR2(4000),
    LAST_RUN                TIMESTAMP(6)  ,
    LAST_RUN_STATUS         VARCHAR2(256) ,
    CONNECTOR_REF_CODE      VARCHAR2(1024),
    LAST_RUN_STATUS_CODE    VARCHAR2(1024),
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    CONNECTOR_ID            NUMBER(18, 0) ,
    RUN_ID                  NUMBER(18, 0)     NOT NULL,
    IS_SCHEDULED            VARCHAR2(20)  ,
    SCHEDULE_FREQUENCY      VARCHAR2(4000),
    LAST_RUN                TIMESTAMP(6)  ,
    LAST_RUN_STATUS         VARCHAR2(256) ,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    CONNECTOR_REF_CODE      VARCHAR2(1024),
    LAST_RUN_STATUS_CODE    VARCHAR2(1024),
    CONSTRAINT pk_gtg_di_job_status PRIMARY KEY (CONNECTOR_ID, CONNECTOR_ID)
);
